# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = libnautilus-extension
pkgbase = nautilus
pkgver = 40.2-1.0
pkgdesc = Library for extending the Default file manager for GNOME
url = https://wiki.gnome.org/Apps/Files
builddate = 1631946821
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 435497
arch = i486
license = GPL
provides = libnautilus-extension.so=1-32
depend = gtk3
makedepend = gobject-introspection
makedepend = git
makedepend = gtk-doc
makedepend = meson
makedepend = appstream-glib
checkdepend = python-gobject
